## r-cran-withr 2.1.0

=== DESCRIPTION ===
Encoding: UTF-8
Package: withr
Title: Run Code 'With' Temporarily Modified Global State
Version: 2.1.0
Authors@R: c(
    person("Jim", "Hester", , "james.f.hester@gmail.com", role = c("aut", "cre")),
    person("Kirill", "Müller", , "krlmlr+r@mailbox.org", role = "aut"),
    person("Kevin", "Ushey", email = "kevinushey@gmail.com", role = c("aut")),
    person("Hadley", "Wickham", , "hadley@rstudio.com", role = "aut"),
    person("Winston", "Chang", role = "aut"),
    person("Richard", "Cotton", role = c("ctb")),
    person("RStudio", role = "cph"))
Description: A set of functions to run code 'with' safely and temporarily
    modified global state. Many of these functions were originally a part of the
    'devtools' package, this provides a simple package with limited dependencies
    to provide access to these functions.
URL: http://github.com/r-lib/withr#readme
BugReports: http://github.com/r-lib/withr/issues
Depends: R (>= 3.0.2)
License: GPL (>= 2)
LazyData: true
Imports: stats, lattice, graphics, grDevices
Suggests: testthat, covr, DBI, RSQLite, methods
RoxygenNote: 6.0.1
Collate: 'local_.R' 'with_.R' 'collate.R' 'connection.R' 'db.R'
        'defer.R' 'wrap.R' 'devices.R' 'dir.R' 'env.R' 'libpaths.R'
        'locale.R' 'makevars.R' 'namespace.R' 'options.R' 'par.R'
        'path.R' 'seed.R' 'sink.R' 'tempfile.R' 'torture.R' 'utils.R'
        'with.R'
NeedsCompilation: no
Packaged: 2017-11-01 15:24:18 UTC; jhester
Author: Jim Hester [aut, cre],
  Kirill Müller [aut],
  Kevin Ushey [aut],
  Hadley Wickham [aut],
  Winston Chang [aut],
  Richard Cotton [ctb],
  RStudio [cph]
Maintainer: Jim Hester <james.f.hester@gmail.com>
Repository: CRAN
Date/Publication: 2017-11-01 15:52:18 UTC

## r-cran-withr 1.0.2

=== debian/changelog ===
r-cran-withr (1.0.2-1) unstable; urgency=medium

  * Initial release (closes: #846962)

 -- Andreas Tille <tille@debian.org>  Sun, 04 Dec 2016 19:09:51 +0100

=== debian/control ===
Source: r-cran-withr
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-withr/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-withr/trunk/
Homepage: https://cran.r-project.org/package=withr

Package: r-cran-withr
Architecture: all
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package to run code 'With' temporarily modified global state
 A set of functions to run code 'with' safely and temporarily
 modified global state. Many of these functions were originally a part of the
 'devtools' package, this provides a simple package with limited dependencies
 to provide access to these functions.

## r-cran-withr 2.1.0

=== debian/changelog ===
r-cran-withr (2.1.0-1ubuntu3) bionic; urgency=medium

  * Remove failing with_sink tests

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 09 Mar 2018 13:31:46 +0000

r-cran-withr (2.1.0-1ubuntu2) bionic; urgency=medium

  * Add test Depends: r-cran-rsqlite

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Nov 2017 09:09:21 +0000

r-cran-withr (2.1.0-1ubuntu1) bionic; urgency=medium

  * Add test Depends: r-cran-dbi

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Nov 2017 07:27:19 +0000

r-cran-withr (2.1.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.1
  * New Build-Depends: r-cran-lattice

 -- Andreas Tille <tille@debian.org>  Thu, 09 Nov 2017 13:31:12 +0100

r-cran-withr (2.0.0-1) unstable; urgency=medium

  * New upstream version
  * Move packaging from SVN to Git
  * Standards-Version: 4.1.0

 -- Andreas Tille <tille@debian.org>  Fri, 29 Sep 2017 19:11:37 +0200

=== debian/control ===
--- 
+++ 
@@ -1,14 +1,16 @@
 Source: r-cran-withr
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
 Build-Depends: debhelper (>= 10),
                dh-r,
-               r-base-dev
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-withr/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-withr/trunk/
+               r-base-dev,
+               r-cran-lattice
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-withr.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-withr.git
 Homepage: https://cran.r-project.org/package=withr
 
 Package: r-cran-withr

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-dbi, r-cran-rsqlite
Restrictions: allow-stderr

## r-cran-withr 2.1.2

=== DESCRIPTION ===
Encoding: UTF-8
Package: withr
Title: Run Code 'With' Temporarily Modified Global State
Version: 2.1.2
Authors@R: c(
    person("Jim", "Hester", , "james.f.hester@gmail.com", role = c("aut", "cre")),
    person("Kirill", "Müller", , "krlmlr+r@mailbox.org", role = "aut"),
    person("Kevin", "Ushey", email = "kevinushey@gmail.com", role = c("aut")),
    person("Hadley", "Wickham", , "hadley@rstudio.com", role = "aut"),
    person("Winston", "Chang", role = "aut"),
    person("Richard", "Cotton", role = c("ctb")),
    person("RStudio", role = "cph"))
Description: A set of functions to run code 'with' safely and temporarily
    modified global state. Many of these functions were originally a part of the
    'devtools' package, this provides a simple package with limited dependencies
    to provide access to these functions.
URL: http://withr.r-lib.org, http://github.com/r-lib/withr#readme
BugReports: http://github.com/r-lib/withr/issues
Depends: R (>= 3.0.2)
License: GPL (>= 2)
LazyData: true
Imports: stats, graphics, grDevices
Suggests: testthat, covr, lattice, DBI, RSQLite, methods, knitr,
        rmarkdown
RoxygenNote: 6.0.1
Collate: 'local_.R' 'with_.R' 'collate.R' 'connection.R' 'db.R'
        'defer.R' 'wrap.R' 'devices.R' 'dir.R' 'env.R' 'file.R'
        'libpaths.R' 'locale.R' 'makevars.R' 'namespace.R' 'options.R'
        'par.R' 'path.R' 'seed.R' 'sink.R' 'tempfile.R' 'torture.R'
        'utils.R' 'with.R'
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2018-03-15 13:59:37 UTC; jhester
Author: Jim Hester [aut, cre],
  Kirill Müller [aut],
  Kevin Ushey [aut],
  Hadley Wickham [aut],
  Winston Chang [aut],
  Richard Cotton [ctb],
  RStudio [cph]
Maintainer: Jim Hester <james.f.hester@gmail.com>
Repository: CRAN
Date/Publication: 2018-03-15 22:39:56 UTC

=== debian/changelog ===
r-cran-withr (2.1.2-3) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Fri, 01 Jun 2018 14:55:25 +0200

r-cran-withr (2.1.2-2) unstable; urgency=medium

  * Team upload
  * Update Maintainer, Vcs and Standards-Version
  * Add test Depends: r-cran-lattice

 -- Graham Inggs <ginggs@debian.org>  Sat, 05 May 2018 21:02:34 +0000

r-cran-withr (2.1.2-1) unstable; urgency=medium

  [ Graham Inggs ]
  * Add test Depends: r-cran-dbi
                      r-cran-rsqlite

  [ Andreas Tille ]
  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Fri, 16 Mar 2018 13:31:37 +0100

=== debian/control ===
Source: r-cran-withr
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-withr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-withr.git
Homepage: https://cran.r-project.org/package=withr

Package: r-cran-withr
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package to run code 'With' temporarily modified global state
 A set of functions to run code 'with' safely and temporarily
 modified global state. Many of these functions were originally a part of the
 'devtools' package, this provides a simple package with limited dependencies
 to provide access to these functions.

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/withr_([-\d.]*)\.tar\.gz

## r-cran-withr 2.2.0

=== debian/changelog ===
r-cran-withr (2.2.0-2) unstable; urgency=medium

  * Team upload.

 -- Dylan Aïssi <daissi@debian.org>  Fri, 15 May 2020 23:20:34 +0200

r-cran-withr (2.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Fri, 24 Apr 2020 09:08:30 +0200

=== debian/control ===
--- 
+++ 
@@ -2,14 +2,16 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-withr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-withr.git
 Homepage: https://cran.r-project.org/package=withr
+Rules-Requires-Root: no
 
 Package: r-cran-withr
 Architecture: all

## r-cran-withr 2.4.1

=== DESCRIPTION ===
Package: withr
Title: Run Code 'With' Temporarily Modified Global State
Version: 2.4.1
Authors@R: 
    c(person(given = "Jim",
             family = "Hester",
             role = c("aut", "cre"),
             email = "jim.hester@rstudio.com"),
      person(given = "Kirill",
             family = "Müller",
             role = "aut",
             email = "krlmlr+r@mailbox.org"),
      person(given = "Kevin",
             family = "Ushey",
             role = "aut",
             email = "kevinushey@gmail.com"),
      person(given = "Hadley",
             family = "Wickham",
             role = "aut",
             email = "hadley@rstudio.com"),
      person(given = "Winston",
             family = "Chang",
             role = "aut"),
      person(given = "Jennifer",
             family = "Bryan",
             role = "ctb"),
      person(given = "Richard",
             family = "Cotton",
             role = "ctb"),
      person(given = "RStudio",
             role = "cph"))
Description: A set of functions to run code 'with' safely and
    temporarily modified global state. Many of these functions were
    originally a part of the 'devtools' package, this provides a simple
    package with limited dependencies to provide access to these
    functions.
License: MIT + file LICENSE
URL: https://withr.r-lib.org, https://github.com/r-lib/withr#readme
BugReports: https://github.com/r-lib/withr/issues
Depends: R (>= 3.2.0)
Imports: graphics, grDevices, stats
Suggests: covr, DBI, knitr, lattice, methods, rmarkdown, RSQLite,
        testthat (>= 2.1.0)
VignetteBuilder: knitr
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.1.1
Collate: 'local_.R' 'with_.R' 'collate.R' 'compat-defer.R'
        'connection.R' 'db.R' 'defer.R' 'wrap.R' 'devices.R' 'dir.R'
        'env.R' 'file.R' 'libpaths.R' 'locale.R' 'makevars.R'
        'namespace.R' 'options.R' 'par.R' 'path.R' 'rng.R' 'seed.R'
        'sink.R' 'tempfile.R' 'timezone.R' 'torture.R' 'utils.R'
        'with.R'
NeedsCompilation: no
Packaged: 2021-01-26 14:29:58 UTC; jhester
Author: Jim Hester [aut, cre],
  Kirill Müller [aut],
  Kevin Ushey [aut],
  Hadley Wickham [aut],
  Winston Chang [aut],
  Jennifer Bryan [ctb],
  Richard Cotton [ctb],
  RStudio [cph]
Maintainer: Jim Hester <jim.hester@rstudio.com>
Repository: CRAN
Date/Publication: 2021-01-26 16:20:02 UTC

=== debian/changelog ===
r-cran-withr (2.4.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Nilesh Patra <npatra974@gmail.com>  Fri, 29 Jan 2021 21:25:37 +0530

r-cran-withr (2.4.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 25 Jan 2021 15:14:17 +0100

r-cran-withr (2.3.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Fri, 25 Sep 2020 11:42:39 +0200

=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-withr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-withr.git
 Homepage: https://cran.r-project.org/package=withr

## r-cran-withr 2.4.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: withr
 Title: Run Code 'With' Temporarily Modified Global State
-Version: 2.4.1
+Version: 2.4.2
 Authors@R: 
     c(person(given = "Jim",
              family = "Hester",
@@ -43,7 +43,6 @@
         testthat (>= 2.1.0)
 VignetteBuilder: knitr
 Encoding: UTF-8
-LazyData: true
 RoxygenNote: 7.1.1
 Collate: 'local_.R' 'with_.R' 'collate.R' 'compat-defer.R'
         'connection.R' 'db.R' 'defer.R' 'wrap.R' 'devices.R' 'dir.R'
@@ -52,7 +51,7 @@
         'sink.R' 'tempfile.R' 'timezone.R' 'torture.R' 'utils.R'
         'with.R'
 NeedsCompilation: no
-Packaged: 2021-01-26 14:29:58 UTC; jhester
+Packaged: 2021-04-16 17:12:53 UTC; jhester
 Author: Jim Hester [aut, cre],
   Kirill Müller [aut],
   Kevin Ushey [aut],
@@ -63,4 +62,4 @@
   RStudio [cph]
 Maintainer: Jim Hester <jim.hester@rstudio.com>
 Repository: CRAN
-Date/Publication: 2021-01-26 16:20:02 UTC
+Date/Publication: 2021-04-18 10:20:02 UTC

## r-cran-withr 2.4.3

=== debian/changelog ===
r-cran-withr (2.4.3-2) unstable; urgency=medium

  * Disable reprotest
  * Fix autopkgtest

 -- Andreas Tille <tille@debian.org>  Sat, 04 Dec 2021 08:35:40 +0100

r-cran-withr (2.4.3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 03 Dec 2021 21:25:03 +0100

r-cran-withr (2.4.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 15 Aug 2021 08:42:00 +0200

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-dbi, r-cran-rsqlite, r-cran-lattice
Restrictions: allow-stderr

## r-cran-withr 2.5.0

=== DESCRIPTION ===
Package: withr
Title: Run Code 'With' Temporarily Modified Global State
Version: 2.5.0
Authors@R: 
    c(person(given = "Jim",
             family = "Hester",
             role = "aut"),
      person(given = "Lionel",
             family = "Henry",
             role = c("aut", "cre"),
             email = "lionel@rstudio.com"),
      person(given = "Kirill",
             family = "Müller",
             role = "aut",
             email = "krlmlr+r@mailbox.org"),
      person(given = "Kevin",
             family = "Ushey",
             role = "aut",
             email = "kevinushey@gmail.com"),
      person(given = "Hadley",
             family = "Wickham",
             role = "aut",
             email = "hadley@rstudio.com"),
      person(given = "Winston",
             family = "Chang",
             role = "aut"),
      person(given = "Jennifer",
             family = "Bryan",
             role = "ctb"),
      person(given = "Richard",
             family = "Cotton",
             role = "ctb"),
      person(given = "RStudio",
             role = c("cph", "fnd")))
Description: A set of functions to run code 'with' safely and
    temporarily modified global state. Many of these functions were
    originally a part of the 'devtools' package, this provides a simple
    package with limited dependencies to provide access to these
    functions.
License: MIT + file LICENSE
URL: https://withr.r-lib.org, https://github.com/r-lib/withr#readme
BugReports: https://github.com/r-lib/withr/issues
Depends: R (>= 3.2.0)
Imports: graphics, grDevices, stats
Suggests: callr, covr, DBI, knitr, lattice, methods, rlang, rmarkdown
        (>= 2.12), RSQLite, testthat (>= 3.0.0)
VignetteBuilder: knitr
Encoding: UTF-8
RoxygenNote: 7.1.2
Collate: 'aaa.R' 'collate.R' 'compat-defer.R' 'connection.R' 'db.R'
        'defer.R' 'wrap.R' 'local_.R' 'with_.R' 'devices.R' 'dir.R'
        'env.R' 'file.R' 'language.R' 'libpaths.R' 'locale.R'
        'makevars.R' 'namespace.R' 'options.R' 'par.R' 'path.R' 'rng.R'
        'seed.R' 'sink.R' 'tempfile.R' 'timezone.R' 'torture.R'
        'utils.R' 'with.R'
Config/testthat/edition: 3
Config/Needs/website: tidyverse/tidytemplate
NeedsCompilation: no
Packaged: 2022-03-03 21:13:01 UTC; lionel
Author: Jim Hester [aut],
  Lionel Henry [aut, cre],
  Kirill Müller [aut],
  Kevin Ushey [aut],
  Hadley Wickham [aut],
  Winston Chang [aut],
  Jennifer Bryan [ctb],
  Richard Cotton [ctb],
  RStudio [cph, fnd]
Maintainer: Lionel Henry <lionel@rstudio.com>
Repository: CRAN
Date/Publication: 2022-03-03 21:50:02 UTC

=== debian/changelog ===
r-cran-withr (2.5.0-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 2.5.0
  * d/t/control: Add test dep on r-cran-knitr

 -- Nilesh Patra <nilesh@debian.org>  Sun, 20 Mar 2022 02:35:46 +0530

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-withr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-withr.git
 Homepage: https://cran.r-project.org/package=withr

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-dbi, r-cran-rsqlite, r-cran-lattice, r-cran-knitr
Restrictions: allow-stderr

## r-cran-withr 3.0.0%2Bdfsg

=== debian/changelog ===
r-cran-withr (3.0.0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 16 Jan 2024 17:15:15 +0100

r-cran-withr (2.5.2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Remove autogenerated HTML docs since it is including compressed JS
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Add upstream patch to deal with test suite error

 -- Andreas Tille <tille@debian.org>  Thu, 11 Jan 2024 10:26:42 +0100

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: r-cran-withr
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-withr
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-withr.git
+Homepage: https://cran.r-project.org/package=withr
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-withr
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-withr.git
-Homepage: https://cran.r-project.org/package=withr
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-withr
 Architecture: all

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-callr,
        r-cran-covr,
        r-cran-dbi,
        r-cran-knitr,
        r-cran-lattice,
        r-cran-rlang,
        r-cran-rmarkdown (>= 2.12),
        r-cran-rsqlite,
        r-cran-testthat (>= 3.0.0)
Restrictions: allow-stderr

## r-cran-withr 3.0.1+dfsg

=== debian/changelog ===
r-cran-withr (3.0.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 03 Oct 2024 10:19:07 +0900

## r-cran-withr 3.0.2+dfsg

=== debian/changelog ===
r-cran-withr (3.0.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 31 Oct 2024 17:12:47 +0100

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-withr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-withr.git
 Homepage: https://cran.r-project.org/package=withr
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-callr,
        r-cran-dbi,
        r-cran-knitr,
        r-cran-rlang,
        r-cran-rmarkdown (>= 2.12),
        r-cran-rsqlite,
        r-cran-testthat (>= 3.0.0)
Restrictions: allow-stderr

=== debian/watch ===
version=4
opts="repacksuffix=+dfsg,dversionmangle=auto" \
https://cran.r-project.org/src/contrib/withr_([-\d.]*)\.tar\.gz
